Bug 736338 - byobu-config crashes
Summary: byobu-config crashes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: byobu
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 12:57 UTC by Thomas Schweikle
Modified: 2012-04-08 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-08 16:37:03 UTC


Attachments (Terms of Use)

Description Thomas Schweikle 2011-09-07 12:57:13 UTC
Description of problem:
Traceback (most recent call last): 
 File "/usr/bin/byobu-config", line 574, in <module> 
 if __name__ == "__main__": main() 
 File "/usr/bin/byobu-config", line 544, in main 
 isInstalled = autolaunch() 
 File "/usr/bin/byobu-config", line 524, in autolaunch 
 if os.path.exists(BYOBU_CONFIG_DIR+"/disable-autolaunch"): 
 TypeError: unsupported operand type(s) for +: 'NoneType' and 'str' 

[root@tram etc]# 


Version-Release number of selected component (if applicable):
byobu-4.22-2.fc16.noarch

How reproducible:
always

Steps to Reproduce:
1. Install a minimal Fedora 16, then byobu
2. launch byobu-config
3.
  
Actual results:
Crash

Expected results:
Shows config menu

Additional info:

Comment 1 Fedora Update System 2011-10-15 09:45:56 UTC
byobu-4.41-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/byobu-4.41-1.fc16

Comment 2 Fedora Update System 2011-10-15 09:46:09 UTC
byobu-4.41-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/byobu-4.41-1.fc15

Comment 3 Fedora Update System 2011-10-15 09:46:21 UTC
byobu-4.41-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/byobu-4.41-1.el6

Comment 4 Fedora Update System 2011-10-24 23:04:06 UTC
byobu-4.41-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-10-25 03:35:13 UTC
byobu-4.41-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.